<?php

session_start();

      $_SESSION['username'] = $username;
	  $_SESSION['password'] = $password;
	 $_SESSION['emp_id'] = $emp_id;

header('location:http://localhost/p2/UserVerify.php?id='.$emp_id);

?>